No 2.0 in the Winery !

Questions about Wine on macOS.
Locked
Molochmac
Level 1
Level 1
Posts: 6
Joined: Wed Oct 19, 2011 11:56 am

No 2.0 in the Winery !

Post by Molochmac » Sat Jan 28, 2017 11:47 am

Hi everyone,
are you also stuck with 1.9.23 ? Waiting for an upgrade since november or so… Can't wait to test the new 2.0 and it's 64 bits compatibility !!!

User avatar
dimesio
Moderator
Moderator
Posts: 12865
Joined: Tue Mar 25, 2008 10:30 pm

Re: No 2.0 in the Winery !

Post by dimesio » Sat Jan 28, 2017 2:58 pm

WineHQ packages for 2.0 are available. https://dl.winehq.org/wine-builds/macosx/download.html

Molochmac
Level 1
Level 1
Posts: 6
Joined: Wed Oct 19, 2011 11:56 am

Re: No 2.0 in the Winery !

Post by Molochmac » Mon Jan 30, 2017 1:06 am

Sorry i don't know what to do with these packages, i'm used to the Wineskin Factory… Can you explain, please ?

User avatar
dimesio
Moderator
Moderator
Posts: 12865
Joined: Tue Mar 25, 2008 10:30 pm

Re: No 2.0 in the Winery !

Post by dimesio » Tue Jan 31, 2017 7:21 am


doh123
Level 8
Level 8
Posts: 1227
Joined: Tue Jul 14, 2009 1:21 pm

Re: No 2.0 in the Winery !

Post by doh123 » Tue Jan 31, 2017 12:18 pm

I always build Wine for Wineskin at 10.6+ compatibility. I have not been able to get Wine 2.0 to successfully compile that way... haven't gotten a fix yet, so no, Wine 2.0 standard engine isn't available for Wineskin yet. I believe some people at portingteam.com forums have later OS version 2.0 and 64 bit build engines available.

Molochmac
Level 1
Level 1
Posts: 6
Joined: Wed Oct 19, 2011 11:56 am

Re: No 2.0 in the Winery !

Post by Molochmac » Thu Feb 16, 2017 1:52 pm

Thanks ! :D

Locked